#Mon Oct 24 11:12:05 AST 2016
C\:\\Users\\Hassan\ Alabbad\\AndroidStudioProjects\\Feqhiat\\justifiedTextView\\build\\intermediates\\bundles\\debug\\res\\drawable-mdpi-v4\\ic_launcher.png=C\:\\Users\\Hassan Alabbad\\AndroidStudioProjects\\Feqhiat\\justifiedTextView\\build\\intermediates\\res\\merged\\androidTest\\debug\\drawable-mdpi-v4\\ic_launcher.png
C\:\\Users\\Hassan\ Alabbad\\AndroidStudioProjects\\Feqhiat\\justifiedTextView\\build\\intermediates\\bundles\\debug\\res\\drawable-xhdpi-v4\\ic_launcher.png=C\:\\Users\\Hassan Alabbad\\AndroidStudioProjects\\Feqhiat\\justifiedTextView\\build\\intermediates\\res\\merged\\androidTest\\debug\\drawable-xhdpi-v4\\ic_launcher.png
C\:\\Users\\Hassan\ Alabbad\\AndroidStudioProjects\\Feqhiat\\justifiedTextView\\build\\intermediates\\bundles\\debug\\res\\drawable-hdpi-v4\\ic_launcher.png=C\:\\Users\\Hassan Alabbad\\AndroidStudioProjects\\Feqhiat\\justifiedTextView\\build\\intermediates\\res\\merged\\androidTest\\debug\\drawable-hdpi-v4\\ic_launcher.png
